{
  "objects": [
    {
      "identifier": "CLB_HydraulicPress01",
      "metadata": {
        "name": "CLB_HydraulicPress01",
        "description": "A new item",
        "tags": [
          "shop",
          "object"
        ],
        "credits": "Model & Texture: Scarecrow_original"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_HydraulicPress01",
        "components": []
      }
    },
    {
      "identifier": "CLB_Welder01",
      "metadata": {
        "name": "CLB_Welder01",
        "description": "A new item",
        "tags": [
          "shop",
          "object"
        ],
        "credits": "Model & Texture: Yevhen Avramenko"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Welder01",
        "components": []
      }
    },
    {
      "identifier": "CLB_Lathe01",
      "metadata": {
        "name": "CLB_Lathe01",
        "description": "A new item",
        "tags": [
          "shop",
          "object"
        ],
        "credits": "Model & Texture: ridhobahri"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Lathe01",
        "components": []
      }
    },
    {
      "identifier": "CLB_DrillPress01",
      "metadata": {
        "name": "CLB_DrillPress01",
        "description": "A new item",
        "tags": [
          "shop",
          "object"
        ],
        "credits": "Model & Texture: xplanepilot"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_DrillPress01",
        "components": []
      }
    }
  ]
}